Bug 1012606 - Content: package description overruns apparent field which should contain it.
Content: package description overruns apparent field which should contain it.
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Eric Helms
Sachin Ghai
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-09-26 13:42 EDT by Corey Welton
Modified: 2016-04-22 12:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-07-02 10:06:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screnshot (20.87 KB, image/png)
2013-09-26 13:43 EDT, Corey Welton
no flags Details
description text wrapped in same fileld (67.81 KB, image/png)
2014-06-06 04:32 EDT, Sachin Ghai
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 5982 None None None 2016-04-22 12:48 EDT

  None (edit)
Description Corey Welton 2013-09-26 13:42:26 EDT
Description of problem:
After uploading a package and viewing it in the webui, the description seems to run beyond the cell which I'd expect would contain it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Upload package to repo.
2.  View in UI

Actual results:
Text runs beyond field.

Expected results:
text should wrap within field.

Additional info:
see forthcoming screenshot
Comment 1 Corey Welton 2013-09-26 13:43:52 EDT
Created attachment 803510 [details]
Comment 3 Eric Helms 2013-10-02 22:41:57 EDT
Upstream tracking - https://github.com/Katello/katello/pull/3076
Comment 6 Mike McCune 2013-10-17 17:05:55 EDT
Moving this to be tested during MDP3, not critical for MDP2 success story
Comment 10 Eric Helms 2014-05-29 09:29:31 EDT
Created redmine issue http://projects.theforeman.org/issues/5982 from this bug
Comment 12 Sachin Ghai 2014-06-06 04:30:50 EDT
Verified with sat6 beta snap8 (Satellite-6.0.3-RHEL-6-20140604.0)

package description is properly wrapped in same field. doesn't overlap or overrun in other fileds. So moving this to verified.
Comment 13 Sachin Ghai 2014-06-06 04:32:15 EDT
Created attachment 902804 [details]
description text wrapped in same fileld
Comment 14 Bryan Kearney 2014-07-02 10:06:25 EDT
This was delivered with 6.0.3, which is the Satellite 6 Beta.

Note You need to log in before you can comment on or make changes to this bug.